{
  "headerWidth": 32,
  "leafDesktopWidth": 900,
  "leafMobileWidth": 350,
  "leafAutoWidth": false,
  "disabled": false,
  "rotateHeaders": true,
  "headerAlt": false,
  "orienation": "upright",
  "stackingEnabled": false,
  "smoothAnimation": true
}